#jsn-master A.rsg2-mygalleries_link:link {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../../images/icon-module-user.png) no-repeat left top; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
#jsn-master A.rsg2-mygalleries_link:visited {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../../images/icon-module-user.png) no-repeat left top; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
#jsn-master DIV.intro_text {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 1.2em; BACKGROUND-COLOR: #f2f2f2; MARGIN: 1em 0px; PADDING-LEFT: 1.5em; PADDING-RIGHT: 1.5em; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 1.2em
}
#jsn-master DIV.rsg_galleryblock {
	WIDTH: auto
}
#jsn-master DIV.rsg_galleryblock {
	BORDER-BOTTOM-COLOR: #b3b3b3; BORDER-TOP-COLOR: #b3b3b3; BORDER-RIGHT-COLOR: #b3b3b3; BORDER-LEFT-COLOR: #b3b3b3
}
#jsn-master DIV.rsg_galleryblock_double_1 {
	BORDER-BOTTOM-COLOR: #b3b3b3; BORDER-TOP-COLOR: #b3b3b3; BORDER-RIGHT-COLOR: #b3b3b3; BORDER-LEFT-COLOR: #b3b3b3
}
#jsn-master DIV.rsg_galleryblock_double_2 {
	BORDER-BOTTOM-COLOR: #b3b3b3; BORDER-TOP-COLOR: #b3b3b3; BORDER-RIGHT-COLOR: #b3b3b3; BORDER-LEFT-COLOR: #b3b3b3
}
#jsn-master LI.rsg2-galleryList-item {
	BORDER-BOTTOM-COLOR: #b3b3b3; BORDER-TOP-COLOR: #b3b3b3; BORDER-RIGHT-COLOR: #b3b3b3; BORDER-LEFT-COLOR: #b3b3b3
}
#jsn-master DIV.rsg2-galleryList-text {
	FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#jsn-master DIV.rsg2_details {
	COLOR: #b3b3b3; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
#jsn-master DIV.rsg2-galleryList-description {
	FONT-SIZE: 13px; FONT-WEIGHT: normal
}
#jsn-master DIV.rsg_sem_inl_Nav {
	MARGIN-BOTTOM: 1.8em
}
#jsn-master DIV.rsg2-galleryList-thumb {
	MARGIN-RIGHT: 10px
}
#jsn-master DIV.rsg2-galleryList-thumb_double {
	MARGIN-RIGHT: 10px
}
#jsn-master DIV.rsg_sub_url_single {
	MARGIN-TOP: 8px; WIDTH: auto; FLOAT: none; FONT-WEIGHT: bold
}
#jsn-master DIV.tool-tip {
	BORDER-BOTTOM: #b3b3b3 1px solid; BORDER-LEFT: #b3b3b3 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ffffd5; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #b3b3b3 1px solid; BORDER-RIGHT: #b3b3b3 1px solid; PADDING-TOP: 3px
}
#jsn-master DIV.tool-text {
	COLOR: #000000
}
